@charset "utf-8";
.head_img_flow {
  background-image: url(/flow/img/head_img.jpg);
}
.flow_unit {
	background-color: #FFFFFF;
	border-radius: 1em;
	border: 1px solid #CCCCCC;
	padding-top: 2em;
	padding-right: 2em;
	padding-bottom: 2em;
	padding-left: 2em;
}
.flow_title {
	margin-top: 0px !important;
}
.flow_arrow {
	text-align: center;
	margin-top: 1em;
	margin-right: auto;
	margin-bottom: 1em;
	margin-left: auto;
	width: 100px;
	line-height: 100%;
}
.flow_set {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.flow_set_image {
	width: 45%;
	padding-top: 1em;
}
.flow_set_text {
	padding-top: 1em;
	width: 45%;
}
.flow_set_text ul {
	margin-left: 1.5em;
	margin-top: 0.5em;
	margin-bottom: 0em;
}
.flow_column {
	border: 1px solid #DDDDDD;
	margin-top: 2em;
	padding-top: 1em;
	padding-right: 1.5em;
	padding-bottom: 1em;
	padding-left: 1.5em;
	font-size: 90%;
	display: inline-block;
	line-height: 160%;
	background-color: #FFFFDD;
}









@media screen and (max-width: 768px) {
	
.flow_set_text {
	width: 100%;
}
.flow_set_image {
	width: 100%;
}
}
